/* Simple Form CSS */



.message-box { text-align: center;
    padding: 2%;
    width: 100%;
    /* margin: 0px 0px 0px 0px; */
    position: absolute;
    right: 0px;
	color: #545454;
	margin-top: 70px; }  



.clean { background-color: #efefef; border-top: 2px solid #dedede; border-bottom: 2px solid #dedede; } 

.info  { background-color: #f7fafd; border-top: 2px solid #b5d3ff; border-bottom: 2px solid #b5d3ff; } 

.ok    { background-color: #d7f7c4; border-top: 2px solid #82cb2f; border-bottom: 2px solid #82cb2f; } 

.alert { background-color: #fef5be; border-top: 2px solid #fdd425; border-bottom: 2px solid #fdd425; } 

.error { background-color: #ffcdd1; border-top: 2px solid #e10c0c; border-bottom: 2px solid #e10c0c; }

 

form .error { border: 2px solid #e10c0c; } /* js error class */